
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - Article
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center">
          <div class="row">
            <div class="col-xxl-6 offset-xxl-3">
              <h1 class="title-1 mb-0">Vernachlässigte Unterweisungspflichten!</h1>
            </div>
          </div>
          <div class="row mt-3">
            <div class="col-xxl-6 offset-xxl-3">
              <div class="label-1">Rechtliches Risiko für Unternehmer und Geschäftsführer
                und warum DigiDuck Sie davor schützen kann!</div>
            </div>
          </div>
        </div>

        <div class="mt-5">
          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-1.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Das Arbeitsschutzgesetz <strong>verpflichtet gemäß § 12</strong> Unternehmen, sämtliche
                Beschäftigte (d. h.
                auch Praktikanten,
                Auszubildende, Bürokräfte, Lagerarbeiter, Kraftfahrer, etc.) vor Aufnahme der Tätigkeit und danach
                mindestens 1x
                jährlich über die Gefahren und Belastungen bei der Arbeit und die Verhütung von Arbeitsunfällen zu
                unterweisen. Den
                Nachweis dazu muss das Unternehmen dokumentieren. Dies kann innerbetrieblich durchgeführt werden, oder
                über geeignete
                Dienstleister. Pflichtunterweisungen sind nicht nur im Arbeitsschutz eine unausweichliche Vorgabe,
                sondern auch die
                Vorschriften aus den Bereichen Gefahrguttransport, Gefahrstoffumgang / Lagerung, Ladungssicherung und
                Brandschutz sehen
                einen regelmäßigen Wissenstransfer vor.
              </p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3 order-2">
              <p>Gleiches wird auch vom Unfallversicherungsträger (Berufsgenossenschaft) in der DGUV
                Vorschrift 1 im §4 gefordert.
                Unternehmer oder Geschäftsführer, die dieser Pflicht nicht nachkommen, laufen Gefahr für diese
                Unterlassung im
                Schadensfall persönlich rechtlich zur Verantwortung gezogen zu werden. Im extremsten Fall kann dies als
                Körperverletzung
                oder Tötung durch Unterlassung gewertet werden. Diese strafrechtlichen Konsequenzen können nicht nur zu
                Geld- oder
                Freiheitsstrafen führen, sondern auch zu Berufsverboten. Gerne wird dieses Säbelrasseln als „soweit wird
                es nicht
                kommen“ abgetan. Allerdings ereignen sich in Deutschland jährlich ca. 1 Mio. meldepflichtige
                Arbeitsunfälle, davon ca.
                700 tödlich. Wer sich dann mit den Ermittlungsmethoden von Arbeitsschutz-Überwachungsbehörden und
                Staatsanwaltschaften
                auseinandersetzen muss, der hört immer die gleichen Fragen, die nach einem Arbeitsunfall gestellt
                werden:</p>
              <ul>
                <li>Gab es für die Tätigkeit / den Arbeitsplatz, bei der der Unfall geschehen ist eine
                  Gefährdungsbeurteilung?</li>
                <li>Wann ist die verunglückte Person zuletzt unterwiesen worden und wo ist der Nachweis?</li>
                <li>Wurden dieser Person geeinigte Anweisungen erteilt?</li>
              </ul>

              </p>
            </div>
            <div class="col-auto order-1 order-lg-2 mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-2.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-3.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Das Arbeitsschutzgesetz verpflichtet gemäß § 12 Unternehmen, sämtliche Beschäftigte (d. h.
                auch Praktikanten,
                Auszubildende, Bürokräfte, Lagerarbeiter, Kraftfahrer, etc.) vor Aufnahme der Tätigkeit und danach
                mindestens 1x
                jährlich über die Gefahren und Belastungen bei der Arbeit und die Verhütung von Arbeitsunfällen zu
                unterweisen. Den
                Nachweis dazu muss das Unternehmen dokumentieren. Dies kann innerbetrieblich durchgeführt werden, oder
                über geeignete
                Dienstleister. Pflichtunterweisungen sind nicht nur im Arbeitsschutz eine unausweichliche Vorgabe,
                sondern auch die
                Vorschriften aus den Bereichen Gefahrguttransport, Gefahrstoffumgang / Lagerung, Ladungssicherung und
                Brandschutz sehen
                einen regelmäßigen Wissenstransfer vor.
              </p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3 order-2">
              <p class="mb-0">Die Aufgabe besteht nun darin, dass der Unternehmer die bestehenden Gefährdungen von
                Tätigkeiten ermitteln und bewerten
                muss. Die Maßnahmen, die sich aus der Beurteilung ergeben, sind an die Beschäftigten durch
                Pflichtunterweisungen zu
                vermitteln, zu prüfen und der erfolgreiche Abschluss zu dokumentieren. In einer Welt, in der Zeit ein
                sehr kostbares Gut
                geworden ist, ist die Organisation von Präsenzschulungen ein komplexes und kostspieliges Thema. Denken
                wir z.B. an
                pandemische Beschränkungen von Zusammenkünften in einem Schulungsraum. Dazu kommen evtl. sprachliche
                Barrieren, denn die
                Beschäftigten müssen in einer Sprache unterwiesen werden, die sie verstehen können. Es kann heutzutage
                nicht mehr davon
                ausgegangen werden, dass eine Unterweisung in deutscher Sprache jeden Beschäftigten erreicht. Hinzu
                kommen Raum- und
                Verpflegungskosten während der Präsenzschulung sowie Nachschulungen all der Mitarbeiter, die nicht
                anwesend waren.
              </p>
            </div>
            <div class="col-auto order-1 order-lg-2 mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-4.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/pic-5.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <p class="mb-0">Ein kostengünstiges, mehrsprachiges, audiovisuelles e-Learning-Tool mit Abschlusstests,
                Zertifikaten, sowie einer
                automatisierten Überwachungsfunktion von Fristen, Themen und Gewährleistung, ist hier durchaus hilfreich
                und sichert das
                Management gegen Organisationsverschulden ab. Erweitert um ein Info-Management-Tool, dass die
                Übertragung von rechtlich
                notwendigen Informationen an die Mitarbeiter ermöglicht. Und das auch für Mitarbeiter über eine App, die
                über keine
                Mail-Adresse oder PC verfügen, aber ein Handy. Abschließend ein professionelles Controlling, in dem die
                Teilnehmerlisten, Schulungsbescheinigungen und Nachweise der Informationsübergabe zum Nachweis gegenüber
                den
                Aufsichtspersonen von Berufsgenossenschaft oder der Arbeitsschutzbehörde dokumentiert sind. Genau das
                ist DigiDuck. Von
                uns für Sie entwickelt, damit Sie sich beruhigt voll und ganz auf Ihre geschäftlichen Aufgaben
                konzentrieren können und
                Ihre gesetzlichen Pflichten nicht vernachlässigen.
              </p>
            </div>
          </div>

        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <div class="row">
          <div class="col-xxl-8 offset-xxl-2">
            <h3 class="label-1 text-white mb-5 mx-5">Sprechen Sie mit uns und lassen sie sich
              kostenlos und unverbindlich DigiDuck zeigen.</h3>
          </div>
        </div>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>